body {
	margin:0;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	/*background: url(bg_body.jpg) top repeat;*/
}

#wrapper {	
	width:100%;
	margin:0px auto;
	z-index: 9999;
	position: relative;
}

p, h1, h2 {
	margin:0px 0px 12px 0px;
}
h1 {
	font-size:18px;
	color:#6f603f;
	font-weight:normal;
}
h2 {
	font-size:14px;
	color:#592E0C;
	font-weight:bold;
}
form {
	display:inline;
}

/* LINKS */
a 		{ color:#000; text-decoration:none; outline:none; }
a:hover { color:#007AC0; text-decoration:underline; outline:none; }

#footer-links a 	  { color:#FFFFFF; text-decoration:none; }
#footer-links a:hover { color:#AAAAAA; text-decoration:underline; }




/* NAVIGATION */
#container-top { 
	width:100%;
	background: url(bg_top.jpg) top repeat;
	height:193px;
	padding-left:10px;
	padding-top:10px;
}

#logo {width:80%;margin-left:auto;margin-right:auto}

#container-navigation {
	clear:both;
	margin-left:auto;
	margin-right:auto;
	width:689px;
	padding-top:20px;
	height:24px;
}
#container-navigation ul {
	margin:0px;
	padding:0px;
	list-style: none;
}
#container-navigation ul li {
	margin:0px;
	padding:0px;
	display:block;
	float:left;
	background-image:url(bg_navigation5.png);
	height:24px; 	
	position:relative;
}
#container-navigation ul li a {
    text-indent: -9000px;
    overflow: hidden;  
	display:block;
	height:27px; 
	cursor:pointer;
}
#nav-home		{ width:78px; background-position:-0px -0px; }
#nav-corporate		{ width:132px; background-position:-78px -0px; }
#nav-projects 			{ width:122px; background-position:-210px -0px; }
#nav-news		{ width:106px; background-position:-332px -0px; }
#nav-investors	 		{ width:128px; background-position:-438px -0px; }
#nav-contactus 		{ width:123px; background-position:-566px -0px; }

#nav-home:hover		{ background-position:-0px -24px; }
#nav-corporate:hover	{ background-position:-78px -24px; }
#nav-projects:hover 		{ background-position:-210px -24px; }
#nav-news:hover	{ background-position:-332px -24px; }
#nav-investors:hover		{ background-position:-438px -24px; }
#nav-contactus:hover	{ background-position:-566px -24px; }

/* DROP DOWN MENUS */
#navigation ul, .subsub, ul.subsubsub { 
	list-style: none;
	margin: auto;
	padding: 0;
  	z-index: 1000;
	width: 100%;
	position: absolute;
	top: 24px; /* SET THIS TO THE HEIGHT OF THE MAIN NAV */
	color: #FFF;
	display:none;
}
#navigation li ul li {	
	background:#CDC3BA !important;
	position:relative;
	margin: 0;
	padding: 0;
	float:none;
	width: 100%;
	height:auto !important;
}
#navigation li ul li a, #navigation li ul li a:link, #navigation li ul li a:active, #navigation li ul li a:visited {
	font-family:Tahoma, Geneva, sans-serif;
	font-style:normal;
	font-weight:normal;
	display: block;
	padding: 4px 9px;
	color:#515151;
	margin:0;
	font-weight:bold;
	height:auto !important;
	width:auto !important;
	border-bottom:1px solid #515151;
	width: 100%;
	font-weight:normal !important;
	text-indent:0 !important;
	text-align:left !important;
}
#navigation li:hover ul a:hover, 
#navigation li.sfHover ul a:hover {
	text-decoration:none;
	color: #006b6e;	
}


ul.subsub, ul.subsubsub { 
	top: 0px !important;
}
.active, .activesub {
	color: #ffffff !important;
}

/* HEADER */
#container-header {
	padding-top:35px;
	height:300px;
	width:967px;
	margin:0px auto;
}
#container-header div {
	float:left;
}

#logo-container {
	padding:25px 23px 0px 8px;
	/*background: url(bg_top_right.jpg) top no-repeat;*/
	width:326px;
	height:293px;
}
#stock {
	padding:0px 23px 0px 8px;	
	width:326px;
	height:120px;
}
#logo-stock div {
	float:none;
}
#logo {
	padding-left:25px;
}
#ticker {
	padding:0px 0px 8px 0px;
	
}

/* STOCK INFO */
#container-stock {
	height:43px;
	width:981px;
	margin:0px auto;
}
#stock-logo {
	float:left;
	padding-top:8px;
}
#stock-info td {
	color:#515151;
	padding:4px 21px;
	background:#CDC3BA;
}
#stock-info td.light {
	background:#E1DAD4;
}
#stock-info td label {
	float:left;
	color:#515151;
}
#stock-info td span {
	float:right;
}

/* CONTENT */
#container-content {
	width:967px;
	margin:0px auto;
}
	
	



#content-background {
	/*background:url(bg_content_container.jpg) repeat-y top right;*/
	width:967px;
	float:left;
}
#content-background-bottom {
	/*background:url(bg_content.jpg) no-repeat bottom right;*/
	width:967px;
	min-height:430px;
	float:left;
}
#content-left {
	float:left;
	width:596px;
}
#content-right {
	float:left;
	width:357px;
}
#content-main {
	float:left;
	width:400px;
	padding:10px 23px 23px 15px;
}
#buttons {
	float:left;
	width:143px;
	padding-top:10px;
}
#header-news {
	position:relative;
	top:-2px;
}

/* EMAIL SIGNUP */
#email-signup {
	padding-top:15px;

}
#signup-description {
	float:left;
	margin:0px 0px 0px 22px;
	height:82px;
	width:113px;
	border-right:1px solid #DBDBDB;
}
#signup_container, #signup_message {
	float:left;
	padding-left:15px;
}
#signup input {
	margin-bottom:5px;
}


/* FOOTER */
#disclaimer {
	clear:both;
	width:400px;
	font-size:11px;
	height:84px;
	padding:12px 0px 12px 15px;
	background:#ffffff;
}
#footer {
	clear:both;
	width:400px;
	font-size:11px;
	height:20px;
	color:#FFFFFF;
	padding:12px 0px 12px 15px;
}

#footer a{color:#06295a}
#copyright {
	width:285px;
	padding:19px 0px 0px 0px;
	float:left;
}
#footer-links {
	width:485px;
	padding:19px 0px 0px 0px;
	float:left;
}
#blender {
	float:right;
	text-align:right;
	padding:10px 0px 0px 0px;
}
.clear {
	clear:both;
}